WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: seamonkey-mozilla-build needs libgtk2.0-0 as dep  (Read 1323 times)

Offline jls

  • Hero Member
  • *****
  • Posts: 2133
seamonkey-mozilla-build needs libgtk2.0-0 as dep
« on: February 19, 2014, 04:06:04 AM »
Jason, plz add
dCore user

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9661
Re: seamonkey-mozilla-build needs libgtk2.0-0 as dep
« Reply #1 on: February 19, 2014, 07:33:25 AM »
Done.

Offline jls

  • Hero Member
  • *****
  • Posts: 2133
Re: seamonkey-mozilla-build needs libgtk2.0-0 as dep
« Reply #2 on: February 19, 2014, 10:41:53 AM »
thanks jason. maybe it needs some other deps too
dCore user

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9661
Re: seamonkey-mozilla-build needs libgtk2.0-0 as dep
« Reply #3 on: February 19, 2014, 07:08:39 PM »
Ok, I will look at it.

Of course, any testing and providing needed deps of packages in the extra repos is always appreciated.
« Last Edit: February 19, 2014, 07:17:21 PM by Jason W »

Offline jls

  • Hero Member
  • *****
  • Posts: 2133
Re: seamonkey-mozilla-build needs libgtk2.0-0 as dep
« Reply #4 on: April 14, 2014, 02:51:42 PM »
Hi
libdbus-glib-1-2 is also needed. Jason add it, thx
dCore user

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9661
Re: seamonkey-mozilla-build needs libgtk2.0-0 as dep
« Reply #5 on: April 14, 2014, 03:45:31 PM »
Done, Thanks!